Bug 68109 - Service Configuration does not include item for cups
Summary: Service Configuration does not include item for cups
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: serviceconf (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-06 14:25 UTC by Gerry Tool
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-06 14:25:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerry Tool 2002-07-06 14:25:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
There is no way in the Service Configuration dialog to access the cups printing
server, so it must me started manually on each reboot

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open Gnome menu System Tools > Service Configuration
2.Search for cups server to start it or have it started on boot
3.
	

Actual Results:  There is no cups server item in the list

Expected Results:  There should be an item for cups to allow start, stop, start
on boot, etc.

Additional info:

Comment 1 Bill Nottingham 2002-07-08 05:30:59 UTC
It should appear once cups is configured as the desired printing system.


Note You need to log in before you can comment on or make changes to this bug.